# $EPIC: channel_sync,v 1.3 2002/01/13 00:27:11 anders Exp $
Synopsis:
   on [<modes>]channel_sync [<serial#>] [-|^]<match> { <action> }

Description:
   This is hooked when a channel JOIN(1)'ed has been completely synchronized,
   and all cached information for a channel is up-to-date.

   All channel related functions and commands which make use of cached
   information should be safe after this has been hooked, including
   USERHOST(6), CHANOPS(6), CHANUSERS(6), and related commands.

 
Parameters:
   $0    Channel synced
   $1    Time it took to sync the channel
   $2    Server refnum

See Also:
   join(1) who(2) userhost(6), chanops(6), chanusers(6)

